/* https://scotch.io/tutorials/off-canvas-menus-with-css3-transitions-and-transforms */


#site-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%; 
  min-height: 100%;
} 

 .navbar-nav>li {
    min-width: 130px;
    min-height: 85px;
    padding: 0;
    text-align: center;
    line-height: 75px;
    background-image: url(../images/menu.png);
    background-repeat: no-repeat;
  }

 .navbar-nav>li>a{
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
 }

@media(min-width: 992px){
  .navbar-nav>li>span {
    min-width: 130px;
    min-height: 85px;
    padding: 0;
    text-align: center;
    line-height: 75px;
    background-image: url(../images/menu.png);
    background-repeat: no-repeat;
  }
	
  .navbar-nav>li>a {
    min-width: 130px;
    min-height: 85px;
    padding: 0;
    text-align: center;
    line-height: 75px;
    background-image: url(../images/menu.png);
    background-repeat: no-repeat;
  }
}

@media(min-width: 768px){ 
  .navbar-nav{
    margin-top: 110px;
  } 
  .navbar-nav>li.unidades{
    background-position-x: -137px;
  }
  .navbar-nav>li.atracoes{
    background-position-x: -271px;
  }

  .navbar-nav>li.eventos{
    background-position-x: -403px;
  }
  .navbar-nav>li.contatos{
    background-position-x: -537px;
  }
	
  .navbar-nav>li>a.unidades{
    background-position-x: -137px;
  }
  .navbar-nav>li>a.atracoes{
    background-position-x: -271px;
  }

  .navbar-nav>li>a.eventos{
    background-position-x: -403px;
  }
  .navbar-nav>li>a.contatos{
    background-position-x: -537px;
  }
} 
.nav>li>a:hover,
.nav>li>a:focus{
 background-color: transparent;
}


@media(max-width: 991px){

  #site-canvas {
    width: 100%;
    min-height: 100%;
    position: relative;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translate3d(0, 0, 0); 
    transform: translate3d(0, 0, 0); 
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; 
  }

  .navbar-nav > li > a::before {
    content: '';
    position: absolute;
    height: 50px;
    width: 38px; 
    left: 0;
    background-image: url(../images/menu.png);
    background-repeat: no-repeat;
    background-size: auto 23px;
    
  }

  .navbar-nav > li > a.unidades:before{
    background-position-x: -39px;
  }

  .navbar-nav > li > a.atracoes:before{
    background-position-x: -76px;
  }

  .navbar-nav > li > a.eventos:before{
    background-position-x: -113px;
  }

  .navbar-nav > li > a.contatos:before{
    background-position-x: -151px;
  }

  .navbar-nav > li > a{
    padding-left: 50px;
  }

  #site-menu  .container{
    padding: 0;
    width: 100%;
  }

  .navbar-nav > li{
    padding-left: 30PX;
  }

  .navbar-nav {
      margin-top: 0 !important;
  }

  #site-menu {
    width: 240px;
    height: 100%;
    position: fixed;
    top: 0;
    left: -240px;
    background: #5c3107;
    padding: 30px 0;
    overflow-y: auto;
  }


  .navbar-nav{
    float: none;
  }
  .navbar-nav > li{
    float: none;
    padding-right: 0!important
  }



  


  #site-menu .btn{
    color: #ffffff;
    font-size: 24px;
    white-space: normal;
    text-align: left;
    cursor: default;
    margin-right: 22px;
    line-height: 120%;
    position: fixed;
    z-index: 1001;
    left: -240px;
    top: 0;
    width: 240px;
    background: #83b251;
    border-radius: 0;
    padding: 8px 21px; 
  }

}




.show-nav #site-canvas {
  -webkit-transform: translateX(240px);
  transform: translateX(240px);
  transform: translate3d(240px, 0, 0);
  -webkit-transform: translate3d(240px, 0, 0);
}


.btn-bm {
  position: absolute;
  padding: 0;
  right: 15px;
  top: 20px;
  background: none;
  font-size: 31px;
  color: #f37621;
  z-index: 15;
}

@media(max-width: 767px){
  .logo-mobile.visible-sm.visible-xs{
    text-align: center;
    display: block!important;
  }

  .logo-mobile img{
    max-width: 250px;
    padding: 15px;
  }
  .header{
    text-align: center;
    padding-bottom: 15px;
  }

  .show-nav .header{
    text-align: left;
  }
 

  .visible-sm.visible-xs{
    position: relative;
    text-align: center;
    top: 0;
    right: 0;
    display: inline-block!important;

  }

  .show-nav .btn-bm {
    transition: all 0.5s;
    position: absolute !important;
    left: -225px; 
    right: auto;
  }

}

 


.ease { -webkit-transition: 300ms ease all; transition: 300ms ease all; }
.linear { -webkit-transition: 300ms linear all; transition: 300ms linear all; }
.ease-in { -webkit-transition: 300ms ease-in all; transition: 300ms ease-in all; }
.ease-out { -webkit-transition: 300ms ease-out all; transition: 300ms ease-out all; }
.ease-in-out { -webkit-transition: 300ms ease-out all; transition: 300ms ease-out all; }
.bounce { -webkit-transition: all 300ms cubic-bezier(0.32,1.25,0.375,1.15); transition: all 300ms cubic-bezier(0.32,1.25,0.375,1.15); }
.snappy { -webkit-transition: all 300ms cubic-bezier(.694, .0482, .335, 1); transition: all 300ms cubic-bezier(.694, .0482, .335, 1); }
.out-of-orbit { -webkit-transition: all 300ms cubic-bezier(1,0,.61,.15); transition: all 300ms cubic-bezier(1,0,.61,.15); }
.fat-kid-down-slide { -webkit-transition: all 300ms cubic-bezier(.2,1,.47,0); transition: all 300ms cubic-bezier(.2,1,.47,0); }
.none { -webkit-transition: none; -webkit-transition: none; }


.boring #site-menu {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.boring .show-nav #site-menu {
  -webkit-transition: 300ms ease all; 
  transition: 300ms ease all; 

  -webkit-transform: translateX(300px);
  transform: translateX(300px);
  
  -webkit-transform: translate3d(300px, 0, 0);
  transform: translate3d(300px, 0, 0);
}
.boring .show-nav #site-canvas {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
} 


.extra-pop #site-canvas {
  -webkit-transition: 300ms ease all;
  transition: 300ms ease all;
}
.extra-pop #site-menu * {
  -webkit-transition: all 750ms cubic-bezier(0.32,1.25,0.375,1.15);
  transition: all 750ms cubic-bezier(0.32,1.25,0.375,1.15);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.extra-pop .show-nav #site-menu * {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}




#hearts a {
  text-align: center;
  font-size: 30px;
  text-decoration: none;
  color: #FF5A5A;
  display: inline-block;
  padding: 

  10px;
}
#hearts a:hover i {
  -webkit-transform: scale(1.5);
}
#hearts a:hover {
  color: #0EB69B;
}
#hearts i, #hearts span {
  display: block;
  text-align: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 400ms cubic-bezier(0.32,1.25,0.375,1.15);
  transition: all 400ms cubic-bezier(0.32,1.25,0.375,1.15);
}